### Constructor

# PapersDocument LinkAction new_remote

#### Declaration [src]

    PpsLinkAction*
    pps_link_action_new_remote (
      PpsLinkDest* dest,
      const gchar* filename
    )

#### Description

No description available.

#### Parameters

`dest`

  Type: `PpsLinkDest`

  No description available.

  The data is owned by the caller of the function.

`filename`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsLinkAction`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.